Subject: [Anima] GRASP Issue 28: Does ACP support secure link-local multicast?

From: Brian E Carpenter <[email-masked]>
Date: Thu, 4 Feb 2016 13:43:09 +1300

o  28.  Does ACP support secure link-local multicast?

The issue here is that GRASP has no choice but to use multicast
for discovery or flood messages, and such messages are intrinsically
insecure. So this isn't really an open issue for the protocol, but it
is a question for the ACP designers. Can they provide an ACP virtual
interface that supports secure LL multicast?

For the GRASP draft, this should probably be changed from being an open
issue into a specific paragraph in the Security Considerations.

   Brian